Bug Hunting Session
Bug 111435 - LOCALHELP "F4 = Open Data Source View"
Summary: LOCALHELP "F4 = Open Data Source View"
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
5.3.0.3 release
Hardware: All All
: medium normal
Assignee: beimaginativeegroup
URL:
Whiteboard: target:6.0.0
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2017-08-07 13:26 UTC by Gabor Kelemen
Modified: 2017-08-09 00:27 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gabor Kelemen 2017-08-07 13:26:53 UTC
https://opengrok.libreoffice.org/xref/help/source/text/swriter/04/01020000.xhp#89

Says the "Data Source" View opens with F4, but it should be Ctrl+Shift+F4
Comment 1 beimaginativeegroup 2017-08-08 09:25:33 UTC
Confirmed on 5.3.0.3. Assigning it to me as well.
Comment 2 Commit Notification 2017-08-08 14:42:09 UTC
liongold committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=c11f324720cbe7f0ca28f1510140868e4a2d7a30

tdf#111435 - Fix shortcut key documentation for Data Source View